On Sat, Jul 18, 2009 at 07:48:27PM +0200, Frank Steinborn wrote:
> 
> Now this is strange... it should be available. See the sem(4) manpage.
> No idea how to help from this point except to advice you to rebuild
> your kernel and see if the module becomes available. It is definitely
> needed for running Firefox 3.5.

Isn't there some way to get it using CVS or Subversion?  I can't imagine
how a standard module would just be *missing*.

-- 
Chad Perrin [ original content licensed OWL: http://owl.apotheon.org ]
Quoth Marvin Minsky: ". . . anyone could learn Lisp in 1 day, except
that if they already knew Fortran, it would take 3 days."

Attachment: pgpxLjeppvNfU.pgp
Description: PGP signature

Reply via email to